@font-face {
	font-family: "iconfont";
	/* Project id 4923512 */
	src: url('iconfont.woff2?t=1750822021508') format('woff2'),
		url('iconfont.woff?t=1750822021508') format('woff'),
		url('iconfont.ttf?t=1750822021508') format('truetype');
}

.iconfont:before {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-xiangzuojiantou:before {
	content: "\e641";
}

.icon-xiangyoujiantou:before {
	content: "\e643";
}

.icon-shuangjiantou:before {
	content: "\e605";
}

.icon-duihao1:before {
	content: "\e669";
}

.icon-yinhao2:before {
	content: "\e600";
}

.icon-yinhao1:before {
	content: "\e65f";
}

.icon-half2:before {
	content: "\e6b6";
}

.icon-star2:before {
	content: "\e722";
}

.icon-jinggao:before {
	content: "\eb65";
	font-size: 14px;
}

.icon-gantanhao:before {
	content: "\e62a";
}

.icon-shuangjiantou_you:before {
	content: "\e683";
}

.icon-cuohao2:before {
	content: "\e679";
}

.icon-duihao2:before {
	content: "\e608";
}

.icon-arrow-right-big:before {
	content: "\ea67";
}

.icon-shangdanjiantou:before {
	content: "\e6ad";
}

.icon-xiadanjiantou:before {
	content: "\e6b5";
}

.icon-youdanjiantou:before {
	content: "\e6c8";
}

.icon-zuodanjiantou:before {
	content: "\e6cf";
}

.icon-arrow-leftdanjiantou-zuo:before {
	content: "\e848";
}

.icon-a-jiantoudanjiantouda:before {
	content: "\e60b";
}

.icon-arrow-right:before {
	content: "\e601";
}

.icon-clock:before {
	content: "\e65c";
}

.icon-times:before {
	content: "\e69b";
}

.icon-medal:before {
	content: "\e8b0";
}

.icon-cuohao:before {
	content: "\e668";
}

.icon-duihao:before {
	content: "\e642";
}

.icon-star:before {
	content: "\e659";
}

.icon-half:before {
	content: "\e65b";
}